@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/
body{
    font-family: "Noto Sans TC", "Cinzel", serif;
}
.path p, .path p a{ display: none;}

.edit{ padding: 0px 0;}


/*浮動按鈕-展開*/
.info_fix_links {    display: flex !important;}
.linksBtn {    display: none;}
.info_fix_links a {
    border-radius: 0;
    margin-bottom: 0;
    background: #8f8e8e;
    backdrop-filter: blur(10px);
    opacity: 0;
    animation: con_btn 1s ease-out forwards;
    color: #f1f2f4;
    font-size: 17px;
    width: 44px;
    height: 44px;
}
.info_fix{ right: -6px;}
.info_fix_links a:hover {background: #f1f2f4; color: #8f8e8e;}

a.info_fix_default.info_fix_fb {    order: 2;}
a.info_fix_default.info_fix_line {    order: 1;}
a.info_fix_default.info_fix_ig {    order: 3;}
a.info_fix_default.info_fix_tel, a.info_fix_default.info_fix_mail,a.info_fix_default.info_fix_phone {    display: none;}
.info_fix_links a:nth-child(4){animation-delay: .5s;}
.info_fix_links a:nth-child(3){animation-delay: 1s;}
.info_fix_links a:nth-child(1){animation-delay: 1.5s;}
.info_fix_links a:nth-child(2){animation-delay: 2s;}


@keyframes con_btn{
    0%{transform: scale(1);opacity: 0;}
    50%{transform: scale(.9);}
    100%{transform: scale(1);opacity: 1;}
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 開場動畫 */

body.pageIndex:before {
    content: ' ';
    position: fixed;
    z-index: 999999991;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    animation: fadein 2s forwards;
}

@keyframes fadein {
    50% {
        opacity: 1;
    }

    60% {
        pointer-events: auto;
    }

    100% {
        opacity: 0;
        pointer-events: none;
    }
}

body.pageIndex:after {
    content: ' ';
    position: fixed;
    z-index: 999999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(https://pic03.eapple.com.tw/shiuje/open-logo.svg) center / cover no-repeat;
    animation: fadeinlogo 2s forwards;
}

@keyframes fadeinlogo {
    0% {
        opacity: 0;
    }

    45% {
        opacity: 1;
    }

    60% {
        opacity: 0;
        pointer-events: auto;
    }

    100% {
        opacity: 0;
        pointer-events: none;
    }
}

/* 
.pageIndex .swiper-wrapper .swiper-slide:nth-of-type(1):after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/shiuje/banner-text1.png);
    width: 100%;
    height: 100%;
    max-width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1000000;
    animation-delay: 2.5s;
}

.pageIndex .swiper-wrapper .swiper-slide:nth-of-type(1)::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/shiuje/banner-texten1.png);
    width: 100%;
    height: 100%;
    max-width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1000000;
    animation-delay: 2.5s;
}






.pageIndex .swiper-wrapper .swiper-slide:nth-of-type(3):after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/shiuje/banner-text2.png);
    width: 100%;
    height: 100%;
    max-width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1000000;
}

.pageIndex .swiper-wrapper .swiper-slide:nth-of-type(3)::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/shiuje/banner-texten2.png);
    width: 100%;
    height: 100%;
    max-width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1000000;
}





.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active::after {
    content: "";
    animation: banner-bg-2 4s both cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active::before {
    content: "";
    animation: banner-bg 4.5s both cubic-bezier(0.73, 0.08, 0.11, 0.99);
    animation-delay: 0.5s;
}


@keyframes banner-bg {
    0% {
        filter: blur(7px);
        opacity: 0;
    }

    100% {
         filter: blur(0);
        opacity: 1;
    }
}


@keyframes banner-bg-2 {
    0% {
        filter: blur(7px);
        opacity: 0;
    }

    100% {
        filter: blur(0);
        opacity: 1;
    }
}
 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.stellarnav li:nth-child(3) ul li:first-child { display: none; }

/*選單設定*/
.nav-menu {
    margin: 0;
}

.main_header_area .container {
    max-width: 100%;
}

.nav-menu>li:not(.tp_links) {
    padding-right: 15px;
}

.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a {
    color: #3b3b3b;
}

.nav-dropdown>li:hover>a,
.nav-dropdown>li.focus>a {
    color: #3b3b3b;
}

.nav-dropdown>li {
    text-align: center;
}

/*LOGO設定*/

@media screen and (max-width: 768px) {
    .nav-brand-m {
        display: block;
        text-align: left;
        padding: 15px 10px;
    }

    .nav-brand-m img {
        max-width: 200px;
        width: 100%;
    }
}







/* 選單攔 */
.header_area {
    position: fixed;
    z-index: 9999;
    width: 100%;
    padding: 0;
    background: transparent;
}

.header_area.sticky {
    background: transparent;
    z-index: 9999;
}

.header_area .main_header_area {
    background: transparent;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
    position: relative;
}

.header_area.sticky .main_header_area {
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.navigation {
    width: 100%;
    position: relative;
    padding: 0;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    gap: 0;
}





/* LOGO */

.nav-header {
    position: absolute;
    top: 50%;
    left: calc(100% / 12);
    transform: translate(0, -50%);
    max-width: 240px;
    z-index: 99999;
}

.nav-brand {
    position: relative;
    width: 240px;
    opacity: 1;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.pageIndex .nav-brand {
    opacity: 0;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
    animation: nav-logo-3 1s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
}

.sticky .nav-brand {
    width: 240px;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.nav-brand img {
    max-width: 100%;
    filter: contrast(0) brightness(100);
}

.pageIndex .nav-brand img {
    max-width: 100%;
    filter: contrast(0) brightness(100);
}

.sticky .nav-brand img {
    max-width: 100%;
    filter: contrast(0) brightness(0.6);
}







@keyframes nav-logo {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}

@keyframes nav-logo-2 {
    0% {
        width: 0;
        height: 0;

    }

    50% {
        width: 1px;
        height: 100.1%;
    }

    100% {
        width: 100.1%;
        height: 100.1%;
    }
}

@keyframes nav-logo-3 {
    0% {
        opacity: 0;
        left: -100px;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}



/* 選單 */

.me_tp_features {
    display: none;
}

.stellarnav {
    padding: 0px 10%;
    background-color: transparent;
    height: fit-content;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}




@keyframes ac-bar {
    0% {
        opacity: 0;
        transform: scale(1, 0);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }

}






.header_area::before {
    content: "";
    width: 100%;
    height: 1px;
    background: #ffffff4d;
    position: absolute;
    bottom: 0;
    left: 0;
    pointer-events: none;
}

.sticky .header_area::before {
    background: #ffffff4d;
}



.header_area::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(0, 20px);
    opacity: 0;
    transition: all .5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.header_area.sticky::after {
    transform: translate(0, 0);
    opacity: 1;
    transition: all .5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}



.stellarnav>ul>li>a {
    padding: 0;
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    text-indent: 3px;
    transition: 0.5s;   
}
.stellarnav > ul > li > a b:nth-of-type(1) {   font-family: "Noto Sans TC", serif;}
.stellarnav > ul > li > a b:nth-of-type(2) {   font-family: "Cinzel", serif;}

.pageIndex .stellarnav>ul>li>a {
    color: #fff;
}

.stellarnav>ul>li.has-sub>a {
    padding-right: 0;
}

.sticky .stellarnav>ul>li>a {
    color: #1e252b;
    transition: 0.5s;
}

.sticky .stellarnav>ul>li>a:hover{
    color: #e2ded7;
}
.stellarnav>ul>li>a:hover{
    color: #e2ded7;
}
.stellarnav li.has-sub>a:after {
    display: none;
}



.stellarnav ul {
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 2%;
}

.stellarnav>ul>li>a b:nth-of-type(2) {
    font-weight: 500;
}


@keyframes nav-line {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }

}




/* 動畫 */
.stellarnav>ul>li {
    padding: 10px 0;
    opacity: 1;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.pageIndex .stellarnav>ul>li {
    padding: 30px 0;
    opacity: 0;
}

.sticky .stellarnav>ul>li {
    padding: 20px 0;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}




.pageIndex .stellarnav>ul>li{
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) both;
}

@keyframes nav-line {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}

@keyframes nav-down {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


/*下拉*/
.nav-dropdown>li>a {
    background: #f7f5f5;
    transition: 0.2s;
    letter-spacing: 1.5px;
    width: 100%;
}

.nav-dropdown>li>a:hover {
    transition: 0.2s;
    background-color: #3b3b3b;
    ;
    color: #fff
}

.nav-dropdown>li:hover>a .submenu-indicator-chevron,
.nav-dropdown>.focus>a .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;
}


@media screen and (min-width: 768px) {
    .stellarnav>ul>li>ul {
        display: block !important;
    }
}



.stellarnav>ul>li>ul {
    text-align: center;
    background: #8F8E8E;
    opacity: 0;
    top: 100%;
    pointer-events: none;
    transform: scale(1, 0);
    transform-origin: 0 0;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.pageIndex .stellarnav>ul>li>ul {
    top: 100%;
}

.stellarnav>ul>li:hover>ul {
    opacity: 1;
    pointer-events: all;
    transform: scale(1, 1);
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.sticky .stellarnav>ul>li>ul {
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

@media screen and (min-width: 768px) {
    .stellarnav>ul>li>ul>li>ul {
        display: block !important;
    }
}

.stellarnav>ul>li>ul>li>ul {
    text-align: center;
    background: #8F8E8E;
    opacity: 0;
    pointer-events: none;
    transform: scale(0, 1);
    transform-origin: 0 0;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.stellarnav>ul>li>ul>li:hover>ul {
    opacity: 1;
    pointer-events: all;
    transform: scale(1, 1);
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}


.stellarnav li li {
    border: 0;
    margin-bottom: 0;
}


.stellarnav.desktop li.has-sub li a {
    padding: 10px 15px;
    color: #ddd;
    text-align: left;
    background-color: transparent;
    transition: all 0.5s;
    font-size: 13px;
}

.stellarnav.desktop li.has-sub li a:hover {
    background-color: #AFACA4;
    color: #fff;
    transition: all 0.5s;
}

.stellarnav li.drop-left ul ul {
    left: 155px;
    right: 0;
}

.stellarnav>ul>li.drop-left>ul {
    top: 100%;
    left: 0;
}

@media screen and (max-width: 1220px)  {
    .stellarnav{ padding: 0px 3%; }
    .stellarnav ul{ gap: 1%; }
     .nav-brand{ width: 200px;}
    .nav-header { max-width: 200px; left: calc(100% / 29) ;}
}

@media screen and (max-width: 1024px)  {
    .stellarnav{ padding: 0px 2%; }
    .stellarnav ul{ gap:0%;}
   
}
@media screen and (max-width: 920px) {
    .stellarnav{ padding: 0 0%;}
    .nav-header{ left: calc(100% / 40) ;}
    .nav-brand{ width: 170px;}
    .nav-header { max-width: 170px;}
    .stellarnav>ul>li>a{ letter-spacing: 0px;}
}

@media screen and (max-width: 768px) {
    .stellarnav .menu-toggle span.bars span {
        background: #464646;
    }

    .pageIndex .stellarnav .menu-toggle span.bars span {
        background: #fff;
    }

    .sticky .stellarnav .menu-toggle span.bars span {
        background: #fff;
    }

    .stellarnav .menu-toggle:after {
        color: #464646;
    }

    .pageIndex .stellarnav .menu-toggle:after {
        color: #fff;
    }

    .sticky .stellarnav .menu-toggle:after {
        color: #fff;
    }

    .stellarnav.mobile {
        top: 0;
        left: auto;
        right: 0;
        padding: 10px;
        background-color: #fff;
    }

    .pageIndex .stellarnav.mobile {
        background-color: transparent;
    }

    .sticky .stellarnav.mobile {
        background-color: #95959561;
    }

    .stellarnav.mobile::after {
        content: "";
        display: block;
        width: 1px;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #494949;
    }

    .pageIndex .stellarnav.mobile::after {
        background: #ffffff4d;
        height: 0;
        animation: line-down 2.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    }

    .stellarnav.mobile.right>ul,
    .stellarnav.mobile.left>ul {
        width: 100%;
        max-width: 100%;
        border-right: 0;
        background: #fffffff0;
        border-top: 0;
    }

    .stellarnav.mobile.right .close-menu,
    .stellarnav.mobile.left .close-menu {
        background: #a3a3a3;
        color: #fff;
    }

    .stellarnav.mobile>ul>li>a {
        display: flex;
        padding: 30px 20px;
        border: 0;
        flex-direction: row;
        justify-content: flex-start;
        color: #1e252b;
    }

    .stellarnav.mobile>ul>li>a.dd-toggle {
        padding: 6px;
        position: absolute;
        top: 27px;
    }

    .stellarnav a.dd-toggle .icon-plus:after,
    .stellarnav a.dd-toggle .icon-plus::before {
        border-bottom: solid 3px #AFACA4;        
    }

    .stellarnav.mobile li.open {
        background: #ececec;
        padding: 0;
    }

    .stellarnav li li a {
        padding: 15px 0;
        display: block;
        color: #ddd;
        text-align: left;
        padding-left: 30px;
        background-color: transparent;
        transition: all 0.5s;
    }

    .stellarnav.mobile ul {
        background: transparent;
    }

    .stellarnav.mobile li a {
        border-bottom: 0;
        color: #1e252b;
        font-size: 13px;
    }

    .stellarnav li li {
        border: 0;
    }

    .navigation {
        position: relative;
    }

    .stellarnav.mobile li.open li.open {
        background: transparent;
        padding: 3px;
    }

    .stellarnav.mobile li li.has-sub a {
        padding: 15px 0 15px 30px;
    }

    .stellarnav.mobile li li a.dd-toggle {
        padding: 0;
    }

    .stellarnav li li li a {
        color: #fff;
    }

    .stellarnav.mobile li li.has-sub li a {
        padding: 10px 0 10px 40px;
        color: #ddd;
    }

    .stellarnav ul ul ul {
        transform: none;
    }

    .nav-header {
        z-index: 0;
        padding: 10px;
        padding-top: 60px;
        left: calc(100% / 78);
    }

    .stellarnav .icon-close:after,
    .stellarnav .icon-close::before {
        border-color: #fff;
    }

    .stellarnav>ul>li,
    .pageIndex .stellarnav>ul>li {
        padding: 0;
    }

    .stellarnav>ul>li>ul,
    .pageIndex .stellarnav>ul>li>ul {
        top: 0;
    }

    .stellarnav.mobile>ul>li>a b {
        font-size: 14px;
    }

    .stellarnav.mobile>ul>li>a b:nth-of-type(1) {
        margin-right: 10px;
    }

    .stellarnav.mobile li.drop-left ul ul {
        right: auto;
        left: 0;
    }

    .stellarnav>ul>li>ul>li:hover>ul {
        opacity: 1;
        transform: none;
    }

    .stellarnav>ul>li>ul {
        transform: scale(1, 1);
    }

    .sticky .stellarnav.mobile::after {
        background: #ffffff4d;
    }

    .nav-brand {
        width: 150px;
    }

    .sticky .nav-brand {
        width: 150px;
    }

    .sticky .stellarnav>ul>li>ul {
        top: 0;
    }


    @keyframes line-down {
        0% {
            height: 0;
        }

        100% {
            height: 100%;
        }
    }
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* FOOTER  */
.footer .center{  max-width: 1500px; padding: 0px 32px;}
.footer_menu a:nth-of-type(1) {
    display: none;
}

.footer_info li:nth-child(1) {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5px;
    border-bottom: 1px solid #dfdfdf;
    padding: 15px 0px 20px 10px;
    width: 80%;
    gap: 5px 50px;
}

.footer_info li:nth-child(2) {
    padding: 0px;
    padding-top: 15px;
}

.footer {
    background: #f1f2f4;
}

.footer_info ul { width: 80%; }
.footer_info {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding: 20px;
}

.footer_info li p {
    font-size: 14px;
}
.footer_info li p,.footer_info li p a{color: #080808; transition: 0.5s; }
.footer_info li p a:hover{ color: #bcb9b1;}

.footer_info li p.add2:before{ display: none; }
.footer_info li p.tel{ order: 1;}
.footer_info li p.fax{ order: 2;}
.footer_info li p.mail{ order: 3;}
.footer_info li p.add{ order: 4;}
.footer_info li p.taxid{ order: 5;}
.footer_info li p.add2{ order: 6;}
.footer_info li p.c_name{ order: 7;}

.footer_info li p.line { display: none; }

.footer_menu {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    gap: 12px;
}

.footer_menu a {
    margin: 0;
    text-align: justify;
    transition: all 0.3s;
    border: none;
    color: #1e252b;
    background: transparent;
    font-size: 13px;
    position: relative;
}
.footer_menu a:hover {
    background: transparent;
    color: #bcb9b1;
}


.footer .box_link {
    max-width: unset;
    flex-direction: row;
    margin-top: 20px;
    order: 0;
    grid-column: 1 / -1;
    position: relative;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    padding: 0;
    gap: 10px 0px;
}

.footer .box_link a:before {
    text-align: left;
    margin: 0;
    aspect-ratio: 9 / 9;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    width: 30px;


}

.footer .box_link a {
    width: unset;
    display: flex;
    align-items: center;
    padding: 0;
    border: none;
    color: #8f8e8e;
    transition: 0.5s;
}

.footer .box_link a:hover{
    color: #bcb9b1;
}

.footer .box_link .me_tp_fb {
    order: 1;
}

.footer .box_link .me_tp_ig {
    order: 2;
}

.footer .box_link .me_tp_line {
    order: 3;
}

.footer .box_link i {
    gap: 10px;
    display: flex;
    align-items: center;
}

.footer .box_link a:nth-of-type(1) i {
    padding-left: 0;
}

.footer .box_link i:after {
    color: #8f8e8e;
    font-family: "Cinzel", serif;
    font-size: 13px;
}

.footer .box_link i.fa-brands {
    display: flex;
    flex-direction: row;
    align-items: center;
}

footer .box_link .fa-facebook-f:after {
    content: 'FACEBOOK';
}


footer .box_link .fa-line:after {
    content: "LINE";
}

footer .box_link .fa-instagram:after {
    content: "INSTAGRAM";
}

.footer .box_link a:hover {
    background: transparent;
    opacity: .5;
    transition: transform 600ms ease-in-out;

}

.footer .box_link i.fa-brands {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.footer .box_link a.me_tp_call,.footer .box_link a.me_tp_mail{ display: none;}



.copy {
    background: transparent;
    color: #b8b8b8;
    border: none;
    font-size: 12px;
    justify-content: center;
    width: 1300px;
    max-width: 100%;
    margin: auto;
    padding: 20px 50px;
}

.copy a {
    color: #b8b8b8;
    transition: all 0.3s;
}
.footer_logo img {
    width: 300px;
}


@media screen and (max-width: 1480px) {
    .footer_menu {
        grid-template-columns: repeat(auto-fit, minmax(min(60px, 100%), 1fr));
    }
}

@media screen and (max-width:1400px) {
    .footer_info ul{ width: 66%;}
    .footer_info li:nth-child(1){ grid-template-columns:1fr;}
}

@media screen and (max-width:1380px) {
    .footer_info{ padding: 20px 30px; }
}
@media screen and (max-width: 1024px) {

    /* .footer_info li:nth-child(1) {
        padding-left: 73px;
        grid-template-columns: 1fr;
    }
    .footer_info li:nth-child(2) {
        padding: 35px 0px 0px 57px;
    } */
     .footer_logo img {
        width: 260px;
    }
    .footer_info ul{ width: 54%;}
}

@media screen and (max-width: 932px) {
    .footer .box_link i:after{ display: none;}
    .footer .box_link{ align-items: center;}
}

@media screen and (max-width: 768px) {
    .footer_info {
        flex-wrap: wrap;
        justify-content: flex-end;
        grid-gap:8px;
    }
    .footer_logo img {
        width: 220px;
    }
    .footer_info li:nth-child(1) {
        width: 100%;
    }
    .footer_info li:nth-child(2) {
        width: 100%;
        text-align: center;
    }
    .footer_menu {
        margin: 0;
        gap: 0px 20px;
        justify-content: center;
    }
    .footer .box_link{ order: 3; flex-direction: row;  justify-content: center; margin-top: 0px; }
    .box_link {
        position: relative;
        right: 0;
        top: 0;
        text-align: left;
        padding: 15px 0;
    }
    .footer .box_link a{ padding: 0px 12px; }
    .copy {
        font-size:11px;
    }
    .footer {
        padding: 40px 0 30px;
    }
    .footer_info {
        flex-direction: column;padding:0px;
    }
    .footer_info ul {
        width: 100%;
        text-align: center;
        margin: 10px 0;
        border: none
    }
    .footer_logo {
        width: 220px;
        margin: 10px auto;
        margin-bottom: 0px;
        justify-content: center;

    }
    .footer_info li:nth-child(1) {
        border-left: none;
        padding: 0px 0px 0px;
    }
    .footer_info li:nth-child(2) {
        padding: 10px 0px 10px;
    }

}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product_menu_list { display: none;} 
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {
    position: relative;
    justify-content: flex-start;
    height: 16vw;
    background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
}
.banner:before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(229,229,229,1) 0%,rgba(0,0,0,0) 50%);
    z-index: -1;
}
.banner h5 {
    font-size: 20px;
    font-weight: 500;
    color: #707070;
    text-align: left;
    letter-spacing: 0.15em;
    font-size-adjust: cap-height 0.7;
    margin: 5% 0 0 8%;
}
.banner h5:after {
    content: "";
    display: block;
    position: relative;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    opacity: .5;
    color: #000000;
}

/*服務項目*/
.services_page .banner.banB {
    background-image: url(https://pic03.eapple.com.tw/shiuje/banBB.jpg);
}
.services_page .banner.banB h5::after {
     content: 'SERVICE';
    font-family: "Cinzel", serif;
}

/*編輯頁*/
.banner.banB {
    background-image: url(https://pic03.eapple.com.tw/shiuje/in-ban.jpg);
}
.banner.banC h5::after {
    display: none;
}

/* 匯款通知 */
/* .banner.banD {}
.banner.banD h5::after {
    content: 'Remittance Advice';
    font-family: "Cinzel", serif;
} */

/*相簿管理/作品展示*/
.banner.banE {
    background-image: url(https://pic03.eapple.com.tw/shiuje/banE.jpg);
}
.banner.banE h5::after {
    content: 'PROJECTS';
    font-family: "Cinzel", serif;
}


/*文章管理*/
.article_a .banner.banblog {
    background-image: url(https://pic03.eapple.com.tw/shiuje/banblog.jpg);
}
.article_a .banner.banblog h5::after {
    content: 'INSIGHTS';
    font-family: "Cinzel", serif;
}
.article_b .banner.banblog {
    background-image: url(https://pic03.eapple.com.tw/shiuje/banblog.jpg);
}
.article_b .banner.banblog h5::after {
    content: 'INSIGHTS';
    font-family: "Cinzel", serif;
}

/*商品展示*/
/* .product_page .banner.banF,
.product_info_page .banner.banF {
    background-image: url(https://pic03.eapple.com.tw/shiuje/in-ban.jpg);  
}
.product_page .banner.banF h5::after,
.product_info_page .banner.banF h5::after {
    content: 'course';
    font-family: "Cinzel", serif;
}
.car_page .banner.banF h5::after {
    content: 'SHOPPING CART';
    font-family: "Cinzel", serif;
}
.order_finish_page .banner.banF h5::after {
    content: 'ORDER';
    font-family: "Cinzel", serif;
} */


@media screen and (max-width: 600px) {
    .banner h5 {
        margin: 0 5%;
    }
    .banner h5:after {
        line-height: 1.2;
    }
}

@media screen and (max-width: 400px) {
    .banner h5 {
        font-size: 17px;
        padding-top: 10px;
    }
    .banner h5:after {
        font-size: 20px;
    }
}


.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*文章管理/＝＝＝＝＝*/
h4.blog_category_title{font-size:26px; color: #1E252B;}

.blog_page h4.blog_category_title{ font-size: 0px; margin: 20px 0px 30px; }
.blog_page h4.blog_category_title:before{ content: "我們相信，好的空間不只存在於完成的那一刻，也存在於被理解、被討論、被感受的過程中。這裡整理了來自媒體的專訪、案例分享，以及我們對居住與設計的觀點紀錄。";color: #1E252B ; display: block; font-size: 14px; text-align: center; font-weight: 400;}

/*文章管理/外層＝＝*/
.module_i_news ul, .blog_subbox {  display: grid;  gap: 20px;}
.module_i_news li , .subbox_item {  width: 100%;}
.module_i_news li a , .subbox_item a {padding: 15px;display: flex;/* grid-template-columns: 40% 1fr; */flex-direction: column;}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none; border: 0px #ddd solid;}
.subbox_item a:after {background: none;}
.i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {width: 100%;}
.blog_list_ri {padding: 10px 2px;}
.i_blog_le , .blog_list_le{position: relative;padding-bottom: 100%;height: 100%;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
.i_blog_le img , .blog_list_le img{
	/* display:block; */
	/* max-width: 100%; */
	/* min-width: 100%; */
	/* height: 100%; */
	/* object-fit: cover; */
	-moz-object-fit: cover;
	-ms-object-fit: cover;
	-o-object-fit: cover;
	-webkit-object-fit: cover;
	/* position: absolute; */
	/* left: 50%; */
	/* top: 50%; */
	/* transform: translate(-50%,-50%); */
	}

/*側邊*/
.blog_le {padding: 0;}
.blog_le .accordion {background: #fff; border:none; border-bottom: 1px #dcdcdc solid;}
.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {  background: #AFACA4 !important;}
.submenu a:hover {background: #AFACA4;}
.submenu {background: none;}

/*首*/
.module_i_news ul{max-width: 1400px; width: 100%;	grid-template-columns:1fr 1fr 1fr 1fr;}

/*功*/
.blog_subbox{grid-template-columns: repeat(auto-fill,minmax(380px, 1fr));}
.blog_subbox:before{content:none;}

/*文章管理/內層＝＝*/
.blog_back {grid-gap: 20px;}
.blog_back a{
    font-size: 15px;
    color: #808080;
    border-top: 1px solid #dfdfdf;
    padding: 12px 15px 15px 15px;}
.blog_back a.article_btn_prev,.blog_back a.article_btn_back,.blog_back a.article_btn_next{ border: 0px ; background: #8F8E8E; color: #fff;  transition: 0.4s;}
.blog_back a.article_btn_prev:hover,.blog_back a.article_btn_back:hover,.blog_back a.article_btn_next:hover{ background: #AFACA4;}

.blog_search input[type=search] {border:solid 1px #eaeaea; background: #ffffff; border-radius:0;}
.blog_le .accordion {}
.pageIndex h5.blog_le_t span {display:none;}
h5.blog_le_t em {}
.blog_list_ri em {color: #b0b0b0;/* display: none; */}
.blog_list_ri h5 {font-weight: 500;padding: 10px 0 5px 0;color: #1E252B;-webkit-line-clamp: 2;font-size: 20px;}
.blog_ri {width: 100%; padding: 0 0 0 0px;}
.subbox_item {margin-bottom: 30px;border-bottom: 0px #eee solid;}
.blog_list_ri>*+* {/* margin-bottom: 30px; */}
a.news_menu_toggle i {display: none;}


/*特效*/
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link {background: #AFACA4;}
h5.blog_le_t span {display:none;}
h5.blog_le_t em , .i_blog_ri em {display:none !important;}
.module_i_news li a:before , .subbox_item a:hover:before , .subbox_item a:hover:after {opacity: 1;}
.subbox_item a:before , .module_i_news li a:before {opacity: 1;right: 10px;}
.subbox_item a:hover:before{background: #AFACA4;color:#fff;}
.pageIndex .blog_list_ri p {display: none;}
.blog_list_ri p {line-height: 160%;/* margin-top: 30px; *//* padding-top: 30px; */color: #919191;font-size: 14px;word-break: unset;/* border-top: 1px #AAA solid; */ max-width: 230px;}
.i_blog_ri p {margin-top: 6px; display: none;}
.i_blog_ri , .blog_list_ri {padding: 6px 5px 5px 5px;}
.module_i_news li a:after {background: none;}

.blog_list_le , .i_blog_le {
  padding-bottom: 0;
  overflow: hidden;
  aspect-ratio: 4 / 3;
  }
.subbox_item a:hover .blog_list_le img , .module_i_news a:hover .i_blog_le img{transform: scale(1.1); opacity: 0.7;}
.blog_list_le img , .i_blog_le img {
  transition: all .8s;
  }
.module_i_news li a:before , .subbox_item a:before {
  content: 'READ MORE';
  font-size: 12px;
  color: #fff;
  background:#8F8E8E;
  padding: 15px 30px;
  border-radius: 2px;
  bottom: 20px;
  }
.subbox_item a {padding-bottom: 30px;/* border-bottom: 1px #ccc solid; */overflow: hidden;/* height: 400px; */grid-gap: 0;background: #d5d1ca40;}
.accordion li+li .link {border-top: 0px solid #ccc;}
.blog_shareData {flex-direction: row;}


/*主選單*/
.blog_le {width: 100%;}
.blog_le .accordion {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  border-radius: 0;
  padding: 0 0px;
  overflow: inherit;
  background: none;
  border-bottom: 1px #eaeaea solid}
.blog_le .accordion li {
  float: left;
  position: relative;
  text-align: center;}
.accordion li .link a {color: #828181;padding: 15px 20px;}
.fa-chevron-down::before{display: none;}
.submenu a{letter-spacing: 0px; background: #ffffff; color: #a4a4a4;}
.news_tags {margin-bottom: 30px; display: inline-block;}
.news_tags a {color: #808080;}

.news_related{ background: #f7f7f7; }
.news_related h6 span:before{color: #999999; }
.news_related_list li a {
    padding: 10px;
    border-bottom: 1px solid #eeeeee;
    text-align: left;}
.news_related_list li a p {line-height: 160%; padding: 15px 0 5px 0; font-weight: 400; }
.news_related_list {max-width: 1520px; grid-gap: 38px; grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));}
.news_related_list li a img{ opacity: 1; transition: 0.5s;}
.news_related_list li a:hover img{ opacity: 0.7;}

.lastPage{ background: #8F8E8E; transition: 0.5s;}
.lastPage:hover{ background: #AFACA4;}
.news_related_b_box {max-width: 1500px; width: 100%; margin: 0 auto;}
.blog_search input[type=search] {
  border: solid 1px #eaeaea;
  background: #ffffff;
  border-radius: 2px;
}
.submenu li.on_this_category a, .submenu a:hover {background: #5c5c5c;}
.submenu li+li {border-top: 0px solid #747474;}

.blog_box {padding: 0;}
.blog_box_edit .edit {color: #25191B;}
.articel_mainPic img {max-width: 50%;} /*圖片比例*/
.articel_mainPic { display: none; }

.blog_le .accordion > li:hover .link i, .blog_le .accordion > li.on_this_category .link i {color: #444 !important;}


@media screen and (max-width:1089px) {
    .blog_page h4.blog_category_title:before{ text-align: left;}
}

@media screen and (max-width: 768px) {
.subbox_item a{
   /* height: 250px; */
}
}
@media screen and (max-width: 500px) {
  .blog_subbox {grid-template-columns: 1fr;}
  .blog_list_ri p{ max-width: 100%;}
	.subbox_item a{
    display: flex;
    flex-direction: column;
    height: auto;
    grid-gap: 0px;
    padding-bottom: 80px;
    border-bottom: 0;
}
	.blog_list_le {
    aspect-ratio: 4 / 3;
}
	.subbox_item a:before{left:0;background:#AFACA4;color:#fff;padding: 15px 15px;}
}
@media screen and (max-width: 375px) {
  .blog_le .accordion li {width: 100%;}
  .news_related_list{grid-template-columns:1fr;}
}
h5.blog_le_t span {
    display: none;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* 相簿 */
.subalbum-menu h2{ display: none; }

.overlay{ background: rgba(226, 226, 226, 0.92); z-index: 99;}
.overlay:before{ 
    content: "";
    width: 35px;
    height: 30px;
    background-image: url(https://pic03.eapple.com.tw/shiuje/eye.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
    pointer-events: none;
    transition: opacity .4s ease;
    z-index: 99999;
}
.show_pic:hover .overlay{
  opacity: 1;
  visibility: visible;
}
.other_subalbum li a p{ text-align: center; color: #707070;}

.show_pic img{   transform: scale(1.2); transition: all .5s ease-out; }
.show_pic:hover img{ transform: scale(1.6);transition: all .5s ease-out; }

.show-list .show_pic{ border-radius: 16px;}
/* .show-list .show_pic{ padding-bottom: 110%;}
.pic-list .show_pic{ padding-bottom: 110%;} */

.pic-list .show_pic { border-radius: 16px;}

/* 最裡面的按鈕 */
.other_album_choice li{  background: #AFACA4; border: 0px;}
.other_album_choice li a {color: #FFF;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





.car_page .information_left {
    display: block;
}
body.car_page .footer_info li p:before{
    position: initial;
    display: inline;
}
.contact_le_map a{background: #2a93d8; }




@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 55px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




